@charset "UTF-8";

/* section-1 */
.section-1 {
  position: relative;
  background-image: url(../img/contact/newsletter-info.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  height: 1900px;
  width: 100%;
}
/* section-2 */
.section-2 {
  display: none;
}

.section-1 a {
  position: absolute;
  bottom: 440px;
  left: 50%;
  margin-left: -140px;
  display: inline-block;
  padding: 18px 75px 18Px;
  background: #244984;
  color: #fff;
  font-family: 'base-sb';
  font-size: 1.2rem;
  border-radius: 15px;
  transition: all 0.2s;
}

@media screen and (max-width: 767px) {
  .section-1 {
    display: none;
  }
  .section-2 {
    background-color: #eceff7;
    text-align: center;
    display: block;
  }
  .section-2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .section-2 a {
    display: inline-block;
    text-align: center;
    margin: 20px 0 25px;
    padding: 18px 75px 18px;
    background: #244984;
    color: #fff;
    font-family: 'base-sb';
    font-size: 1.2rem;
    border-radius: 15px;
  }
}